<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true" android:color="#FFFFFF" /> <!-- 选中时的字体颜色 -->
    <item android:color="#333333" /> <!-- 未选中时的字体颜色 -->
</selector>